common/bnwrite.c
common/common.c
common/net.c
common/parser.c
gbnrobot/robot_proceso.c
gbnrobot/robot_random_board.c
gbnclient/g_connect.c
gbnclient/g_interface.c
gbnclient/gbnclient.c
gbnclient/pantalla.c
gbnclient/proceso.c
gbnclient/random_board.c
gbnclient/sendmsg.c
gbnclient/support.c
gbnserver/check_board.c
gbnserver/g_interface.c
gbnserver/gbnserver.c
gbnserver/play.c
